Subject: Re: linux-next: Fixes tag needs some work in the scsi-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Jun 2020 17:23:26 +1000

Hi SeongJae,

On Wed, 24 Jun 2020 09:14:47 +0200 SeongJae Park <[email-masked]> wrote:
>
> Oops, sorry for the mistake.  I will send the fixed version in reply to this.

Unless Martin says otherwise, I am not sure it is worth fixing.  Just
remember for next time.

-- 
Cheers,
Stephen Rothwell